@charset "utf-8";

/* swiper */

.slidebox {
	padding: 0;
	margin: 0 auto;
	width: 890px !important;
} 

.swiper-pagination-bullets {
  position: static;
  margin-top: 5px;
} 

.swiper-pagination-bullet {
  width: 8px !important;
  height: 8px !important;
  margin: 0 0 0 10px !important;
  background: #fff !important;
}

/* 
.swiper-pagination-bullet:first-child {
  margin: 0 !important;
}
 */

.swiper-slide {
  width: 770px !important;
  height: 485px;
    margin: 0 60px;
    text-align: center;

}
.swiper-slide img {
  width: auto;
    height: 100%;
}



.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 185px;
  width: 50px;
  height: 120px;
  margin-top: 0px;
  z-index: 10;
  cursor: pointer;
  background-size: 50px 120px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-prev {
  left: 0;
  background-image: url('../img/slide_back.png');
}
.swiper-button-next {
  right: 0;
  background-image: url('../img/slide_next.png');
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  cursor:pointer;
  filter: alpha(opacity=70);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=70)";  /* ie 8 */
  -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.7;              /* Safari 1.x */
  opacity:0.7;
  zoom:1;
}
.swiper-button-prev.swiper-button-disabled:hover,
.swiper-button-next.swiper-button-disabled:hover {
  opacity: 0;
  cursor:default;
}



/* sp */
@media screen and (max-width: 768px) {
    .slidebox {
        padding: 0;
        margin: 10% auto 0 auto;
        width: 100% !important;
    } 

    .swiper-pagination-bullets {
      position: static;
      margin-top: 5px;
    } 

    .swiper-pagination-bullet {
      width: 8px !important;
      height: 8px !important;
      margin: 0 0 0 10px !important;
      background: #fff !important;
    }

    /* 
    .swiper-pagination-bullet:first-child {
      margin: 0 !important;
    }
     */

    .swiper-slide {
      width: 100% !important;
      height: 62.96875vw;
        margin: 0 auto;
    }
    .swiper-slide img {
      width: auto;
        height: 100%;
    }
    .swiper-button-prev,
    .swiper-button-next {
      display: none;
    }
}


